﻿body
{
color: black;
}

/* New Navigation colors */
#mdgov_enterpriseNavigation ul, #mdgov_enterpriseNavigation
{
	background-color: #DC143C;
}

#mdgov_enterpriseNavigation ul li a.level0
{
	color: #ffffff;
}

/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/
.headerBgImg {
	background-image: url(../img/lender_resources_agencyHeaderBg.jpg);*/ /*******CHANGE HEADER BACKGROUND IMAGE HERE*******/
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}

#mdgov_enterpriseNavigation {
	z-index: 10;
	width: 100%;
	clear: both;
	background-color: #DC143C; /****NAV LIST BACKGROUND COLOR*****/
}

#mdgov_TopSliverBar {
	width: 100%;
	z-index: 1000;
	min-height: 33px;
	background-color: #000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ed1c24; /*******TOP BANNER SLICE COLOR CHANGE HERE*****/
	font-size: 80%;
}

#footer_block {
	background-color: #000;
	border-top: 4px #ed1c24 solid; /******FOOTER COLOR CHANGE HERE******/
	width: 100%;
	color: #fff;
}

#mdgov_mobileNavButton a {
	position: absolute;
	left: 0;
	height: 21px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;
	text-decoration: none;
	background-color: #DC143C;
	text-align: left;
	font-size: 165% !important;
	width: 100%;
	text-indent: 1.5%;
	padding: 6px 0;
	border-bottom: 4px solid #000;
}

@media all and (max-width:979px)
{
#mdgov_enterpriseNavigation nav ul li#current a.level0, #mdgov_enterpriseNavigation nav ul li:hover a.level0, #mdgov_enterpriseNavigation nav ul li a.level0:focus, #mdgov_enterpriseNavigation nav ul li a.level0:active, #mdgov_enterpriseNavigation nav ul li a.active.level0 {
    background-color: #777777;
    color: #fff;
}
}


/*****Used on Loan Documentation page********/
#buttonLink {
	margin:0 auto;
}
#buttonLink p{
	background-color: #006786 ;
	border-radius:25px;
	list-style-type: none;
	width: 300px;
	line-height: 2em;
	text-align: center;
	color: #ffffff;
}

#buttonLink a, #buttonLink a:visited{color: #ffffff; text-decoration: none;}

#docHead{
	background-color:gray;	
	color: #ffffff;
	padding: 5px;
}

#docSection{
	border: 1px solid gray;
	padding-left: 5px;
	margin-top: 0px;  
	padding-top: 0px;
}

/***************************************/

table{
	border-collapse:collapse;}


.redBackground
{
	background-color:#DC143C;
}

span.redBackgroundNarrow
{
	display: block;
	padding:2%;
	text-align:center;
}
.redBackground a, .redBackground h3
{
color: white;
}

